<{import file="index/header.html"}> 
<{import file="api/notice_nav.html"}> 
<div class="explain">
	<div class="name"><span>操作提示</span></div>
	<div class="con">
		<p>微信模板通知，通知的模板申请请务必现在微信开发平台设置。</p>
		<p>模版需要添加到自己的模板库中</p>
		<p>注意需要把网址的白名单加入安全设置当中。</p>
	</div>
</div> 
<div class="main"> 
	<table class="etable"> 
		<tr>
			<td width="120">测试收件人：</td>
			<td>
				<input type="text" size="60" id="test_email" placeholder="在自己平台的openid,可以到member中随便找一个进行测试。"/>
				<input type="button" value="发送测试邮件" id="test_submit" class="submit2"/>
				<p>发送成功，微信端将会收到提示！</p>
			</td>
	  	</tr>
	</table> 
</div>
<{import file="index/footer.html"}> 
<script type="text/javascript">
$(function(){
	$("#test_submit").click(function(){
		$this = $(this);
		var openid = $("#test_email").val();
		$.post('<{$__ADMIN__}>api/test_wxtpl',{openid:openid},function(result){
			var data = jQuery.parseJSON(result); 
			if(data.error == '0'){
				parent.$.alert('发送成功');
			}else{
				parent.$.alert(data.msg);
			} 
		}); 
	}); 
});
</script>